## org.eclipse.datatools.sqltools.common.ui.preferences
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.common.ui.preferences.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Author:
  renj

Field Summary
`static java.lang.String` `SQLDevelopment_description`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SQLDevelopment_description

    public static java.lang.String SQLDevelopment_description